/**注册组件动效绑定。本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/

using System.Collections.Generic;
using FairyGUI;
using NBC;

namespace NBF
{
    public class UITweenConfig : UIComponentTweenPack
    {
        public UITweenConfig()
        {
            AddData();
        }

        private void AddData()
        {
            // Common
            Add("ui://6hgkvlauips61", new UIComponentTween()
            {
                { "__root__", "Fade" },
            }
            );

        }
    }
}